.views-field-field-op-related-nref ul {
	margin-top: 15px;
}

.views-field-field-op-related-nref ul li {
  list-style-type: square;
  color: #1E85E6;
}



/* Copy styles to the NARROW layout from here */
@media all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape) {

#region-sidebar-second #block-views-op-recent-content-block-8 .recent-image-gallery-block .views-row,
#region-sidebar-second #block-views-op-recent-content-block-3 .view-display-id-block_3 .views-row {
    float: none;
    line-height: normal;
    margin: 0;
    text-align: center;
    width: 100%;
    font-size:11px;
  } 

 /* .experts-search {
    height: 63px;
    background-position: left bottom;
  }
  
  .experts-search form .form-submit {
    width: auto;
  }
  
  .experts-search form {
	  margin-left: 275px;
	  margin-top: 10px;
	}
  
  .experts-search .form-text {
    width: 360px;
    margin: 0;
    padding: 0;
    height: auto;
  }
  
  .experts-search form .form-submit {
    margin-bottom: 0;
  }*/

  .container-12 .grid-3.region-preface-first, .container-12 .grid-3.region-preface-second {
    width: 340px;
  }
  
  .container-12 .grid-6.region-preface-third, .container-12 .grid-6.region-preface-fourth {
    width: 700px;
  }
  
  

}





/* Copy styles to the NORMAL layout from here */
@media all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape) {
  


/*	.experts-search {
    background-position: center top;
    height: auto;
  }
  
	.experts-search form {
	  margin-left: 0;
	  margin-top: 63px;
	}
	
	.experts-search .form-text {
    width: 385px;
    margin-left: 10px;
    margin-bottom: 10px;
  }
  
  .experts-search form .form-submit {
    margin-bottom: 10px;
  }*/
  
  .container-12 .grid-3.region-preface-first, .container-12 .grid-3.region-preface-second {
    width: 220px;
  }
  
  .container-12 .grid-6.region-preface-third, .container-12 .grid-6.region-preface-fourth {
    width: 460px;
  }
	
}




/* Copy styles to the WIDE layout from here */
@media all and (min-width: 1220px) {

  #region-sidebar-second #block-views-op-recent-content-block-8 .recent-image-gallery-block .views-row,  
  #region-sidebar-second #block-views-op-recent-content-block-3 .view-display-id-block_3 .views-row {
    float: left;
    line-height: normal;
    margin-right: 3%;
    text-align: center;
    width: 30%;
    font-size:0.8em;
  } 
  
.experts-search {
    height: 63px;
}
  
.experts-search form {
	margin-top: 11px;
}

  .experts-search .form-text {
    width: 240px;
    margin: 0;
    margin-left:0;
  }
   /* 
  .experts-search form .form-submit {
    margin-bottom: 0;
  }*/
  
  .container-12 .grid-3.region-preface-first, .container-12 .grid-3.region-preface-second {
    width: 280px;
  }
  
  .container-12 .grid-6.region-preface-third, .container-12 .grid-6.region-preface-fourth {
    width: 580px;
  }
  
}





